
local nd = table.copy(minetest.registered_nodes["aom_mirecaves:stone"])
nd.drop = "aom_mirecaves:stone"
minetest.register_node("aom_mirecaves:lit", nd)
-- minetest.register_node("aom_mirecaves:topsoil", nd)
-- minetest.register_node("aom_mirecaves:topsoil2", nd)
-- minetest.register_node("aom_mirecaves:ceiling", nd)

aom_mirecaves.worknodes = {
    topsoil = "aom_wood:ash_log",
    topsoil2 = "aom_wood:spruce_log",
    ceiling = "aom_wood:spruce_planks",
    lit = "aom_mirecaves:lit",
    temp_node = "aom_wood:ash_planks",
    temp_node2 = "aom_wood:oak_planks",
}
